ISCS#FEP - Feature #1893
12/10/2021 10:01 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/10/2021
12/13/2021
100%

0.00 hour
0.00 hour

Description

1800cctv00O00DO00DDO

History

#1 - 12/13/2021 09:27 AM - yuheng xu

- Status changed from New to In Progress

#2 - 12/13/2021 09:28 AM - yuheng xu

- Due date changed from 12/10/2021 to 12/13/2021

#3 - 12/13/2021 12:29 PM - yuheng xu
- % Done changed from 0 to 90

#4 - 12/14/2021 10:05 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
